.cus {margin-bottom:10px; border:1px solid #424242; background:#fff;} /*Do not set width or float:left;*/
.cus .inner {overflow:hidden; padding:15px; color:#232323; font-weight:400; font-size:14px;}
.cus .inner h1, .cus .inner h2, .cus .inner h3 {padding-top:0px; margin-top:0px; } /*can adjust margin or padding. But do not set font or font-size*/
